@charset "utf-8";

/* mainImage
---------------------------------------------- */
#mainImage {
	width:960px;
	height:300px;
	position:relative;
	overflow:hidden;
	margin-bottom:40px;
}

#mainImage li {
	width:960px;
	height:300px;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}

/* items
---------------------------------------------- */
.items .fleft,
.items .fright {
	width:460px;
}

.items .fleft {
	padding-right:19px;
	margin-right:19px;
	border-right:#DCDEDC 1px solid;
}

.items h2 {
	margin-bottom:20px;
}

.items .photo {
	width:210px;
	float:left;
}

.items .detail {
	width:238px;
	float:right;
}

.items p {
	font-size:14px;
	line-height:20px;
}

.bTop {
	padding-top:20px;
	margin-bottom:70px;
	background:url(../../imgaes/index/box_border.gif) no-repeat left top;
}

/* textBox
---------------------------------------------- */
#textBox01 {
	padding-top:10px;
	height:328px;
	background:url(../../imgaes/index/world.gif) no-repeat center top;
}

#textBox01 p {
	width:460px;
	font-size:14px;
	line-height:20px;
}

#textBox01 p.fright {
	font-family:'Lora', serif;
}